/*********************************************************/
/********************** GREEN LARGE **********************/
/*********************************************************/
.navbar-dashboard {
    background-color: #0b4d81;
    border-color: #0b4d81;
    border-radius: 0px;
}
.navbar-dashboard .navbar-header {

}
.navbar-dashboard .navbar-brand {
	/*????*/
	color: #777777;
}
.navbar-dashboard .navbar-brand:hover,
.navbar-dashboard .navbar-brand:focus {
    color: #FFFFFF;
    background-color: transparent;
}
.navbar-dashboard .navbar-text {
	/*????*/
	color: #777777;
}
/*** NAVBAR ITEMS ***/
.navbar-dashboard .navbar-nav > li > a {
	color: #b9ddf9;
}
.navbar-dashboard .navbar-nav > li > a:hover,
.navbar-dashboard .navbar-nav > li > a:focus {
	color: #EEEEEE;
	background-color: #106db7;
/* 	background-color: transparent; */
}

.navbar-dashboard .navbar-nav > .active > a,
.navbar-dashboard .navbar-nav > .active > a:hover,
.navbar-dashboard .navbar-nav > .active > a:focus {
	background-color: #1383db;
	color: #FFFFFF;
}
.navbar-dashboard .navbar-nav > .disabled > a,
.navbar-dashboard .navbar-nav > .disabled > a:hover,
.navbar-dashboard .navbar-nav > .disabled > a:focus {
	color: #cccccc;
	background-color: transparent;
}
.navbar-dashboard .navbar-nav > .dropdown > a .caret {
	border-top-color: #b9ddf9;
	border-bottom-color: #b9ddf9;
}
.navbar-dashboard .navbar-nav > .dropdown > a:hover .caret,
.navbar-dashboard .navbar-nav > .dropdown > a:focus .caret {
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.navbar-dashboard .navbar-nav > .open > a,
.navbar-dashboard .navbar-nav > .open > a:hover,
.navbar-dashboard .navbar-nav > .open > a:focus {
	background-color: #1383db;
	color: #FFFFFF;
}
.navbar-dashboard .navbar-nav > .open > .dropdown-menu a:hover,
.navbar-dashboard .navbar-nav > .open > .dropdown-menu a:focus {
	background-color: #eff7fe;
}
.navbar-dashboard .navbar-nav > .open > a .caret,
.navbar-dashboard .navbar-nav > .open > a:hover .caret,
.navbar-dashboard .navbar-nav > .open > a:focus .caret {
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

/*** MENU BUTTON ***/
.navbar-dashboard .navbar-toggle {
	border-color: #FFFFFF;
}
.navbar-dashboard .navbar-toggle:hover,
.navbar-dashboard .navbar-toggle:focus {
	background-color: #1383db;
}
.navbar-dashboard .navbar-toggle .icon-bar {
	background-color: #FFFFFF;
}
/*******************/
.navbar-dashboard .navbar-collapse,
.navbar-dashboard .navbar-form {
	border-color: #e7e7e7;
}

@media (max-width: 767px) {
	.navbar-dashboard .navbar-nav .open .dropdown-menu > li > a {
		color: #DDDDDD;
	}
	.navbar-dashboard .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-dashboard .navbar-nav .open .dropdown-menu > li > a:focus {
		background-color: #106db7;
		color: #FFFFFF;
	}
	.navbar-dashboard .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-dashboard .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-dashboard .navbar-nav .open .dropdown-menu > .active > a:focus {
		background-color: #106db7;
		color: #FFFFFF;
	}
	.navbar-dashboard .navbar-nav .open .dropdown-menu > .disabled > a,
	.navbar-dashboard .navbar-nav .open .dropdown-menu > .disabled > a:hover,
	.navbar-dashboard .navbar-nav .open .dropdown-menu > .disabled > a:focus {
		color: #cccccc;
		background-color: transparent;
	}
}
.navbar-dashboard .navbar-link {
	color: #777777;
}
.navbar-dashboard .navbar-link:hover {
	color: #0b4d81;
}
.navbar-dashboard .glyphicon-chevron-down {
	font-size: 10px;
}
